.version.facilities /* version checker */
{
	color: #000003;
	background-color: #A7AAE4;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.7571356780998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 1px;
	width: 0.01px;
}

#pu4770
{
	width: 0.01px;
}

#u4770
{
	z-index: 2;
	width: 100px;
	margin-right: -10000px;
}

#u4770_img
{
	padding-bottom: 5px;
}

#u4776
{
	z-index: 4;
	width: 293px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 89px;
}

#u5923
{
	z-index: 41;
	width: 34px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 301px;
}

#u5929
{
	z-index: 43;
	width: 34px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 339px;
}

#menuu4780
{
	z-index: 20;
	width: 371px;
	margin-left: 2px;
	top: -4px;
	margin-bottom: -4px;
}

#u4781
{
	width: 54px;
	min-height: 28px;
	margin-right: -10000px;
}

#u4782
{
	width: 54px;
	padding-bottom: 2px;
}

#u4782:hover
{
	width: 54px;
	min-height: 0px;
	margin: 0px;
}

#u4782.MuseMenuActive
{
	width: 54px;
	min-height: 0px;
	margin: 0px;
}

#u4783
{
	height: 26px;
	width: 55px;
	margin-right: -10000px;
	top: 4px;
	left: 3px;
}

#u5002
{
	width: 98px;
	min-height: 28px;
	margin-right: -10000px;
	left: 56px;
}

#u5003
{
	width: 98px;
	padding-bottom: 2px;
}

#u5003:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u5003.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u5006
{
	height: 26px;
	width: 98px;
	margin-right: -10000px;
	top: 4px;
	left: 3px;
}

#u5168
{
	width: 130px;
	min-height: 28px;
	margin-right: -10000px;
	left: 156px;
}

#u5169
{
	width: 130px;
	padding-bottom: 2px;
}

#u5169:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u5169.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u5172
{
	height: 26px;
	width: 130px;
	margin-right: -10000px;
	top: 4px;
	left: 3px;
}

#u5189
{
	width: 83px;
	min-height: 28px;
	margin-right: -10000px;
	left: 288px;
}

#u5192
{
	width: 83px;
	padding-bottom: 2px;
}

#u5192:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u5192.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u5193
{
	height: 26px;
	width: 84px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u5966
{
	z-index: 45;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #BBE97E;
	margin-left: 1px;
	margin-top: 8px;
	position: relative;
}

#u5009-50
{
	z-index: 46;
	width: 190px;
	min-height: 361px;
	background-color: transparent;
	text-indent: -20px;
	line-height: 1.1;
	font-size: 12px;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u5041
{
	z-index: 52;
	width: 17px;
	background-color: transparent;
}

#u5009-3
{
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u5009-8
{
	padding-left: 20px;
	padding-bottom: 10px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u5023
{
	z-index: 59;
	width: 17px;
	background-color: transparent;
}

#u5009-7
{
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u5017
{
	z-index: 66;
	width: 17px;
	background-color: transparent;
}

#u5035
{
	z-index: 73;
	width: 17px;
	background-color: transparent;
}

#u5020
{
	z-index: 80;
	width: 17px;
	background-color: transparent;
}

#u5029
{
	z-index: 87;
	width: 17px;
	background-color: transparent;
}

#u5044
{
	z-index: 94;
	width: 17px;
	background-color: transparent;
}

#u5032
{
	z-index: 101;
	width: 17px;
	background-color: transparent;
}

#u5038
{
	z-index: 108;
	width: 17px;
	background-color: transparent;
}

#u5014
{
	z-index: 115;
	width: 17px;
	background-color: transparent;
}

#u5011
{
	z-index: 122;
	width: 17px;
	background-color: transparent;
}

#u5009-4,#u5009-12,#u5009-16,#u5009-20,#u5009-24,#u5009-28,#u5009-32,#u5009-36,#u5009-40,#u5009-44,#u5009-48
{
	padding-left: 20px;
	padding-bottom: 10px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u5026
{
	z-index: 129;
	width: 17px;
	background-color: transparent;
}

#u5046-51
{
	z-index: 132;
	width: 178px;
	min-height: 339px;
	background-color: transparent;
	text-indent: -20px;
	font-size: 12px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-bottom: -25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 198px;
}

#u5060
{
	z-index: 138;
	width: 17px;
	background-color: transparent;
}

#u5066
{
	z-index: 145;
	width: 17px;
	background-color: transparent;
}

#u5054
{
	z-index: 152;
	width: 17px;
	background-color: transparent;
}

#u5063
{
	z-index: 159;
	width: 17px;
	background-color: transparent;
}

#u5081
{
	z-index: 166;
	width: 17px;
	background-color: transparent;
}

#u5040,#u5059,#u5077
{
	margin-top: 2px;
	margin-bottom: -2px;
}

#u5078
{
	z-index: 173;
	width: 17px;
	background-color: transparent;
}

#u5048
{
	z-index: 180;
	width: 17px;
	background-color: transparent;
}

#u5051
{
	z-index: 187;
	width: 17px;
	background-color: transparent;
}

#u5057
{
	z-index: 194;
	width: 17px;
	background-color: transparent;
}

#u5069
{
	z-index: 201;
	width: 17px;
	background-color: transparent;
}

#u5075
{
	z-index: 208;
	width: 17px;
	background-color: transparent;
}

#u5046-4,#u5046-8,#u5046-12,#u5046-16,#u5046-20,#u5046-24,#u5046-28,#u5046-32,#u5046-36,#u5046-40,#u5046-44,#u5046-48
{
	line-height: 1.1;
	padding-left: 20px;
	padding-bottom: 10px;
}

#u5009,#u5009-5,#u5009-9,#u5009-13,#u5009-17,#u5009-21,#u5009-25,#u5009-29,#u5009-33,#u5009-37,#u5009-41,#u5009-45,#u5046,#u5046-5,#u5046-9,#u5046-13,#u5046-17,#u5046-21,#u5046-25,#u5046-29,#u5046-33,#u5046-37,#u5046-41,#u5046-45
{
	font-size: 1px;
	line-height: 0px;
}

#u5072
{
	z-index: 215;
	width: 17px;
	background-color: transparent;
}

#u5041_img,#u5023_img,#u5017_img,#u5035_img,#u5020_img,#u5029_img,#u5044_img,#u5032_img,#u5038_img,#u5014_img,#u5011_img,#u5026_img,#u5060_img,#u5066_img,#u5054_img,#u5063_img,#u5081_img,#u5078_img,#u5048_img,#u5051_img,#u5057_img,#u5069_img,#u5075_img,#u5072_img
{
	vertical-align: bottom;
}

#u5046-49
{
	line-height: 1.6;
	padding-left: 20px;
}

#pu5084
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 5px;
}

#u5084
{
	z-index: 219;
	width: 104px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
}

.ie #u5084
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5085
{
	z-index: 220;
	width: 131px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 119px;
}

#u5085_clip
{
	overflow: hidden;
	width: 131px;
	height: 59px;
}

#u5085_img
{
	margin-left: -1px;
	margin-top: -1px;
	margin-right: -1px;
}

#u5087
{
	z-index: 222;
	width: 103px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 260px;
}

#u5087_img
{
	padding-right: 1px;
}

#u5089
{
	z-index: 224;
	width: 97px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#pu5093
{
	width: 0.01px;
	margin-left: 127px;
	margin-top: 1px;
}

#u5093
{
	z-index: 228;
	width: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u5093_img
{
	padding-right: 5px;
}

#u5095
{
	z-index: 230;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 143px;
}

#u5097
{
	z-index: 232;
	width: 359px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 7px;
	position: relative;
}

#u5091
{
	z-index: 226;
	width: 96px;
	background-color: transparent;
	margin-left: 14px;
	top: -244px;
	margin-bottom: -56px;
	position: relative;
}

#u4779-14
{
	z-index: 6;
	width: 379px;
	min-height: 45px;
	margin-left: 1px;
	margin-top: 25px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

